当然支持Python2,只是不支持类型识别,还是需要再升级升级 #Python Fire#

评论

最新评论(0

暂无评论

返回顶部
顶部